--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1751650921.50546'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1751649722.09658'
    into_interval: 1d
    time: '1751649722.23519'
  minmax: 
    max: '1751649722.09658'
    min: '1751647969.73429'
    mtime: '1751649722'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1751649722.09658'
    path: ''
    type: new
  - 
    epoch: '1751648881.89839'
    path: 02STAMP
    type: new
  - 
    epoch: '1751647969.80719'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1751647969.80589'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1751647969.73429'
    path: 01modules.index.html
    type: new
